## golang-github-juju-persistent-cookiejar 0.0~git20171026.d5e5a84

=== debian/changelog ===
golang-github-juju-persistent-cookiejar (0.0~git20171026.d5e5a84-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:13:49 +0100

golang-github-juju-persistent-cookiejar (0.0~git20171026.d5e5a84-1) unstable; urgency=medium

  * Initial release (Closes: #905072)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 10 Nov 2021 08:35:57 +0100
