=== debian/control ===
Source: golang-github-juju-persistent-cookiejar
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-golang-x-net-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-retry.v1-dev,
               golang-go4-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-persistent-cookiejar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-persistent-cookiejar.git
Homepage: https://github.com/juju/persistent-cookiejar
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/persistent-cookiejar

Package: golang-github-juju-persistent-cookiejar-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-golang-x-net-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-retry.v1-dev,
         golang-go4-dev
Description: fork of net/http/cookiejar that allows serialisation of cookies (library)
 cookiejar implements an in-memory RFC 6265-compliant http.CookieJar.
