## golang-github-juju-persistent-cookiejar 1.0.0

=== debian/changelog ===
golang-github-juju-persistent-cookiejar (1.0.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * First upstream release
    - Update d/watch to track releases
  * Update Standards-Version in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 12 Aug 2022 14:54:36 +0000
