=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                golang-gopkg-errgo.v1-dev,
                golang-gopkg-retry.v1-dev,
                golang-go4-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-persistent-cookiejar
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-persistent-cookiejar.git
 Homepage: https://github.com/juju/persistent-cookiejar
